.main {
  margin-top: 500px;
  display: flex;
  justify-content: center;
  flex-direction: column;
}

.button {
  margin-right: auto;
  margin-left: auto;
  width: 300px;
  height: 100px;
  background-color: black;
  color: white;
  font-size: 36px;
  cursor: pointer;
}

.text {
  color: black;
  font-size: 36px;
  text-align: center;
}
